powered by Jive Software

"Stack overflow at line: 1824" on Monitoring Plugin

Hello everyone,

I’m having the error message “Stack overflow at line: 1824” on Monitoring Plugin, on the latest Openfire 3.8.0, Windows Server 2003 SP2.

When I try to rebuild the index, I receive an [object Error]. On that same page, is shown that I have 1 message and 726 conversations archived, which I can’t see anymore: “Messages from this conversation were not archived”.

What can be done to correct this?

I’m having same prob after installing 3.8 i rolled back to old version and it was ok

i am still getting this with version 3.8.1 is there any fix?

Hello darren,

from openfire 3.8.0 its not working Monitoring Service 1.3.0

you need to install new Monitoring Service beta 1.3.1 which will work with new version openfire

I’ve installed de version 1.3.1 RC1, but the error message continuos…

I have just installed Monitor 1.3.2 beta 1 and Openfire 3.8.2. I’m getting the “Stack overflow” error as well though the operations seemed to function properly